/*     344815 : 한줄 텍스트      */
.text__344815__ {padding:10.417vw 0;}
.text__344815__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__344815__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1.3em;}

@media all and (min-width:1024px){
	.text__344815__ {padding:60px 0;}
	.text__344815__ p {font-size:24px;}
	.text__344815__ .title {font-size: 40px; margin-top:30px; line-height:1em;}
}

/*     344795 : 실선      */
.solid_line__344795__ {display:block;position:relative;width:100%;height:1px}
.solid_line__344795__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__344795__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__344795__ {height:1px}
}

/*     345155 : 한줄 텍스트      */
.text__345155__ {display:flex; justify-content: space-around;  padding:15.625vw 0 15.625vw;  text-align: left; gap: 20px; flex-direction: column;}
.text__345155__ .line {display:block; width:100%; height:1px; background:#dedede; margin:15px 0; padding:0;}
.text__345155__ p {display:block;margin:0;padding:0; font-size:3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw;}
.text__345155__ .title {font-size: 6.510vw;  font-weight:600; line-height:1.4em; margin-bottom: 3.515vw;}

@media all and (min-width:1024px){
	.text__345155__ {padding:140px 0 140px; text-align:center; flex-direction: row;}
	.text__345155__ .line {width:400px; margin:30px 0;}
	.text__345155__ p {font-size:20px;  line-height:1.5em;}
	.text__345155__ .title {font-size:40px; line-height:1em; margin-bottom: 40px;}
}

/*     345005 : 블록 설정      */
.block_option__345005__ {display:table;width:100%}
.block_option__345005__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__345005__ {display:table;width:100%;padding: 0 15px;}
	.row__345005__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__345005__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__345005__ {height:1000px;background-size:cover;background-attachment: fixed;}
}

/*     344785 : 한줄 텍스트      */
.text__344785__ {padding:0 0 10.417vw ;}
.text__344785__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#fff;letter-spacing:0;line-height:1em;}
.text__344785__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1em;}

@media all and (min-width:1024px){
	.text__344785__ {padding: 60px 0 190px;}
	.text__344785__ .title {font-size: 50px; margin-top:30px; line-height:1em;}
}

/*     345115 : 한줄 텍스트      */
.text__345115__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}
.text__345115__ > div {margin: 0px 0 0 0px;}

.text__345115__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#fff;letter-spacing:0; line-height: 2;}
.text__345115__ .title { font-size:6.51vw; font-weight:500; color:#fff; line-height:1em; margin-bottom:3.90vw;}
.text__345115__ .sub_title {color: #fff;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__345115__ {width:1440px; margin:0 auto; gap:0px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: flex-start; justify-content: center; margin-bottom:140px;}
	.text__345115__ > div {margin: 80px 0 0 -30px;}
	.text__345115__ p {font-size:20px;}
	.text__345115__ .title {font-size:72px; margin-bottom:40px;}
	.text__345115__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     345125 : 한줄 텍스트      */
.text__345125__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}
.text__345125__ > div {margin: 0px 0 0 0px;}
.text__345125__ img {margin: 0px 0 0 0;}

.text__345125__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#fff;letter-spacing:0; line-height: 2;}
.text__345125__ .title { font-size:6.51vw; font-weight:500; color:#fff; line-height:1em; margin-bottom:3.90vw;}
.text__345125__ .sub_title {color: #fff;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__345125__ {width:1196px; margin:0 auto; gap:20px; flex-wrap: nowrap;  flex-direction: column-reverse; align-items: flex-start; justify-content: center; margin-bottom:140px;}
	.text__345125__ > div {margin: 0px 0 0 90px;}
	.text__345125__ img {margin: 0px 0 0 0;}
	.text__345125__ p {font-size:20px;}
	.text__345125__ .title {font-size:72px; margin-bottom:40px;}
	.text__345125__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     345105 : 한줄 텍스트      */
.text__345105__ {display:flex; gap:20px;  flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-start; justify-content: space-between; margin-bottom:15vw;}
.text__345105__ > div {margin: 0px 0 0 0px;}

.text__345105__ p {display:block;margin:0;padding:0; font-size:3.64vw;font-weight:400;color:#fff;letter-spacing:0; line-height: 2;}
.text__345105__ .title { font-size:6.51vw; font-weight:500; color:#fff; line-height:1em; margin-bottom:3.90vw;}
.text__345105__ .sub_title {color: #fff;  font-weight:700; font-size: 4.68vw; line-height:1em; margin-bottom:3.5vw;}

@media all and (min-width:1024px){
	.text__345105__ {width:1440px; margin:0 auto; gap:0px; flex-wrap: nowrap;  flex-direction: row-reverse; align-items: flex-start; justify-content: center; margin-bottom:140px;}
	.text__345105__ > div {margin: 80px 0 0 -30px;}
	.text__345105__ p {font-size:20px;}
	.text__345105__ .title {font-size:72px; margin-bottom:40px;}
	.text__345105__ .sub_title {font-size:24px; margin-bottom:28px;}
}

/*     345135 : 한줄 텍스트      */
.text__345135__ {padding:10.417vw 0 10.417vw ;}
.text__345135__ p {display:block;margin:0;padding:0; font-size:3.645vw; font-weight:400;color:#222;letter-spacing:0;line-height:1em;}
.text__345135__ .title {font-size: 6.510vw;  font-weight:600; margin-top:15px; line-height:1em;}

@media all and (min-width:1024px){
	.text__345135__ {padding: 190px 0 70px;}
	.text__345135__ .title {font-size: 50px; margin-top:30px; line-height:1em;}
}

/*     344805 : 한줄 텍스트      */
.text__344805__ {display:flex; justify-content: space-around;  padding:0 0 15.625vw; text-align:center; flex-wrap: wrap;gap: 30px;}
.text__344805__>div { padding: 40px; border: 1px solid #dedede; border-radius: 30px; width:100%; }
.text__344805__>div>img { padding: 40px 0;}
.text__344805__ .line {display:block; width:100%; height:1px; background:#dedede; margin:15px 0; padding:0;}
.text__344805__ p {display:block;margin:0;padding:0; font-size:3.646vw; font-weight:400;color:#222;letter-spacing:0; line-height: 6.901vw; text-align: left; text-align: justify}
.text__344805__ .title {font-size: 6.510vw;  font-weight:600; line-height:1.4em;  text-align:center;  padding: 15px 30px; border: 1px solid #dedede;  border-radius: 50px;}

@media all and (min-width:1024px){
	.text__344805__ {padding:0px 0 140px; gap:24px;  flex-wrap: nowrap;}
.text__344805__>div { width:calc(100% / 3); }
	.text__344805__ .line {width:400px; margin:30px 0;}
	.text__344805__ p {font-size:20px;  line-height:1.5em;}
	.text__344805__ .title {font-size:24px; line-height:1em;}
}

